diff --git a/web/package.json b/web/package.json
index a554bbb5..0c2a1017 100644
--- a/web/package.json
+++ b/web/package.json
@@ -97,7 +97,7 @@
     "underscore": "^1.8.3",
     "underscore.string": "^3.3.4",
     "watchify": "~3.9.0",
-    "webcabin-docker": "git+https://github.com/EnterpriseDB/wcDocker/#25f6fda624c5469340da0c111a18545a4455973a",
+    "webcabin-docker": "git+https://github.com/EnterpriseDB/wcDocker/#9cf81f03bb350b76b77a264f1db5d55391d5e424",
     "wkx": "^0.4.5"
   },
   "scripts": {
diff --git a/web/pgadmin/static/scss/_webcabin.pgadmin.scss b/web/pgadmin/static/scss/_webcabin.pgadmin.scss
index 4fd92cdb..4af27da4 100644
--- a/web/pgadmin/static/scss/_webcabin.pgadmin.scss
+++ b/web/pgadmin/static/scss/_webcabin.pgadmin.scss
@@ -207,17 +207,25 @@
 }
 
 
-.wcSplitterBar {
+.wcSplitterBarLine {
   background-color: $panel-border-color;
   border: none;
 }
 
 .wcSplitterBarV {
-  width: $panel-border-width;
+  width: $splitter-hover-width;
+
+  & .wcSplitterBarLine {
+    width: $panel-border-width;
+  }
 }
 
 .wcSplitterBarH {
-  height: $panel-border-width;
+  height: $splitter-hover-width;
+
+  & .wcSplitterBarLine {
+    height: $panel-border-width;
+  }
 }
 
 .wcSplitterBarV.wcSplitterBarStatic {
diff --git a/web/pgadmin/static/scss/resources/_default.variables.scss b/web/pgadmin/static/scss/resources/_default.variables.scss
index d622d180..600785fd 100644
--- a/web/pgadmin/static/scss/resources/_default.variables.scss
+++ b/web/pgadmin/static/scss/resources/_default.variables.scss
@@ -156,6 +156,9 @@ $footer-padding: 0.5rem;
 $footer-min-height: 2rem;
 $footer-height-calc: $footer-min-height+$footer-padding*2;
 
+// ($splitter-hover-width - $panel-border-width) should be even number to split evenly.
+$splitter-hover-width: 5px;
+
 $navbar-brand-bg: #222222; //place image url if image
 $navbar-brand-arrow-bg: #222222;
 $navbar-color-bg: $color-primary;
